Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

No valid kits found



  • No valid kits found even though I have kits installed.
    I can use Qt Widgets Application but I cannot use it for Qt Stacked/Qt Scroll applications. Whenever I choose for Qt Stacked Application, it shows "No valid kits found" even though that's not the case.
    Am I missing something or is there a way to solve this?


  • Lifetime Qt Champion

    @rahul1234 I guess you mean QtQuick Stacked/Scroll applications?
    What Qt version do you use and how did you install it?
    If you go to your Kits - are there any warnings/errors?


Log in to reply